@charset "utf-8";
/* CSS Document */

body{font-family:'alimama';}
body h2,body h3,body h4{ font-family:'alimama';font-weight:bold;}



.main{width: 90%; margin: auto; max-width: 1360px;}
@media screen and (max-width:1366px) {
	.main{width:94%;}
}
@media screen and (max-width:768px) {
	.main{width:100%; padding:0 15px; box-sizing:border-box;}
}



/*=====================头图========================*/
.toutu{overflow:hidden;}
.toutu img{width:100%;display:block;}

@media screen and (max-width:768px) {
.toutu{overflow:hidden;}
.toutu img{width:100%;display:block;}
}

/*=====================门店概况======================*/
.mdgk_bg{background:url(../images/jmbd_bg1.jpg) no-repeat center top; background-size:cover; padding:.8rem 0 .5rem;position:relative;}


@media screen and (max-width:1366px) {
.ppsl_box{margin-right:3%;}
}



.ppsl_box .pic-pc,
.ppsl_box .pic-mobile {
  width: 100%;       
  max-width: 100%;   
  margin: 0 auto;    
  box-sizing: border-box;
  transition: 0.3s all;
}

.ppsl_box .pic-pc img,
.ppsl_box .pic-mobile img {
  width: 100%;
  display: block;
  object-fit: fill;
}

.ppsl_box .pic-pc {
  display: block;
  padding-left: 10%;
  padding-bottom: 3%;
}
.ppsl_box .pic-mobile {
  display: none;
}

@media screen and (max-width: 768px) {

  .ppsl_box {
    padding: 0;
    margin-right: 0;
  }

  .ppsl_box .pic-pc {
    display: none !important;
  }

  .ppsl_box .pic-mobile {
    display: block !important;
    width: 100% !important;
    padding-right: 0 !important;
    padding-bottom: 14px !important;
  }

  .ppsl_box .white {
    padding-left: 0 !important;
  }
}


.ppsl_box .white{background:#fff;padding-left:10%;box-sizing:border-box;border-radius:0 0 .25rem 0;padding-bottom:.5rem;}
.ppsl_box .item1{position:relative;margin-left:-15%;top:-.4rem;border-radius:0 .25rem 0 0;overflow:hidden;}
.ppsl_box .item1 .pic{overflow:hidden;}
.ppsl_box .item1 .pic img{width:100%;display:block;}
.ppsl_box .item1 .txt{width:100%;height:100%;position:absolute;top:50%;left:0; transform:translateY(-50%);}
.ppsl_box .item1 .txt p{font-size:.3rem;color:rgba(255,255,255,.3); text-transform:uppercase;font-weight:bold;text-align:center;}
.ppsl_box .item1 .txt h3{font-size:.8rem;color:rgba(255,255,255,1); text-align:center;margin:.2rem 0;line-height:1.2;}
.ppsl_box .item1 .txt span{display:block;width:.75rem;height:8px;background:var(--main_color);margin:0 auto;}
/* @media screen and (max-width:768px) {
  .ppsl_box .item1 .txt h3{padding-bottom: 10px;}
} */

.ppsl_box .item2{padding-right:.5rem;box-sizing:border-box;}
.ppsl_box .item2 li{width:23%;border:2px solid var(--main_color);border-radius:15px;margin:.2rem 0 .6rem 0;text-align:center;box-sizing:border-box;}
.ppsl_box .item2 li .txt{background:url(../images/ditu.png) no-repeat center var(--main_color);padding:.25rem 0;box-sizing:border-box;border-radius:13px 13px 0 0;}
.ppsl_box .item2 li .txt p{color:#fff;font-size:.19rem; font-family:'alimama';}
.ppsl_box .item2 li .txt p strong{color:#fff4ab;}
.ppsl_box .item2 li .txt span{ margin-top:25px; display:block;}
.ppsl_box .item2 li .txt span img{max-width:86%;}
.ppsl_box .item2 li h4 {text-align:center; padding:10px 0}
.ppsl_box .item2 li h4 img{ max-width:90%;}

.ppsl_box .item3{padding-right:.5rem;box-sizing:border-box;}
.ppsl_box .item3 li{width:48.5%; border-radius:15px 15px 0 0;overflow:hidden;}
.ppsl_box .item3 li .pic{overflow:hidden;position:relative;}
.ppsl_box .item3 li .pic .img2{position:absolute;top:0 ;left:0;opacity:0; transition:all .5s;}
.ppsl_box .item3 li .pic .img1{transition:all .5s;}
.ppsl_box .item3 li .pic img{width:100%;display:block;}
.ppsl_box .item3 li .txt{background:url(../images/ditu.png) no-repeat center var(--main_color);padding:.3rem 0 .2rem;border-radius:15px;position:relative;top:-.3rem;text-align:center;}
.ppsl_box .item3 li .txt h3{font-size:.25rem;color:#fff;}
.ppsl_box .item3 li .txt h3 strong{color:#fff4ab;}
.ppsl_box .item3 li .txt h4{font-size:.83rem;color:#fff;margin-top:.1rem;font-family:'Beba';letter-spacing:2px;}
.ppsl_box .item3 li .txt h4 span{text-align:left;font-size:.32rem; letter-spacing:2px;display:inline-block;margin-right:.08rem;line-height:1.2;}
.ppsl_box .item3 li .txt h4 span em{ font-style:normal; font-size:.26rem;display:block;letter-spacing:0;}
.ppsl_box .item3 li:nth-child(2) .txt h4{letter-spacing:3px;}
.ppsl_box .item3 li:nth-child(2) .txt h4 span{letter-spacing:4px;}
.ppsl_box .item3 li:nth-child(2) .txt h4 span em{letter-spacing:3px;}
.ppsl_box .item3 li:hover .pic .img1{opacity:0;}
.ppsl_box .item3 li:hover .pic .img2{opacity:1; transform:scale(1.01,1.01)}


.ip_img{position:absolute;right:-1.25rem;bottom:4.5rem;overflow:hidden;animation: sxs 2s linear infinite alternate;}
.ip_img img{width:70%;}
@media screen and (max-width:768px) {
  .ip_img{position:absolute;right:-4.25rem;bottom:4.5rem;overflow:hidden;animation: sxs 2s linear infinite alternate;}
  .ip_img img{width:50%;}
}

@media screen and (max-width:768px) {
.mdgk_bg1{background:url(../images/m_jmbg1.jpg) no-repeat center top; background-size:cover; padding:20px 0 0;position:relative;}
.ppjs_box1{margin-bottom:45px;}
.ppjs_box1 .txt{width:70%;}
.ppjs_box1 .txt .tit{overflow:hidden;}
.ppjs_box1 .txt .tit img{width:100%;display:block;}
.ppjs_box1 .txt p{ font-size:5px;margin-top:5px;color:#fff;}
.ppjs_box1 .pic{width:30%;overflow:hidden;}
.ppjs_box1 .pic img{width:100%;display:block;}

.m_white{background:#f5f5f5;border-radius:15px  15px 0 0;padding-bottom:.5rem;padding:0 15px;box-sizing:border-box;}
.m_white .item1{position:relative;overflow:hidden;border-radius:10px ;top:-50px;height:110px;}
.m_white .item1 .pic{overflow:hidden;}
.m_white .item1 .pic img{width:100%;display:block;}
.m_white .item1 .txt{width:100%;height:100%;position:absolute;top:50%;left:0; transform:translateY(-50%);}
.m_white .item1 .txt p{font-size:16px;color:rgba(255,255,255,.3); text-transform:uppercase;font-weight:bold;text-align:center;}
.m_white .item1 .txt h3{font-size:22px;color:rgba(255,255,255,1); text-align:center;margin:5px 0;line-height:1.2;}
.m_white .item1 .txt span{display:block;width: 60px;height: 6px;background:var(--main_color);margin:0 auto;}

.m_white .item2{background:url(../images/m_jmbg3.png) no-repeat  center; background-size:cover;position:relative;top:-35px;}
.m_white .item2 span{display:block;width:100%;border-bottom:1px dashed var(--main_color);}
.m_white .item2 .shili{overflow:hidden;margin-top:20px}
.m_white .item2 .shili img{width:100%;display:block;}
.m_white .item2 .shili2{margin-top:15px}
.m_white .item2 .shili2 li{overflow:hidden;margin-top:15px}
.m_white .item2 .shili2 li img{width:100%;display:block;}

}



/*=====================加盟保障======================*/
.jmbz_bg{background:url(../images/jmbd_bg2.jpg) no-repeat top center ; background-size:cover; padding:0 0 .8rem;overflow:hidden;}

/*标题通用*/
.jmbd_tit{text-align:center;padding:.6rem 0 .5rem;}
.jmbd_tit p{font-size:.3rem;color:rgba(0,0,0,.2);font-family:'alimama';}
.jmbd_tit h3{font-size:.68rem;line-height:1.2;margin:.2rem 0;color:#000;}
.jmbd_tit .line {display: block;width: 0.75rem;height: 8px;background: var(--main_color);margin: 0 auto;}

/*轮播切换*/
.lbqh_box{margin-left:10%; margin-right:3%;}

/* @media screen and (max-width:1366px) {
.lbqh_box{margin-right:3%;}
} */
@media screen and (max-width:768px) {
    .lbqh_box li .txt {height: auto  !important; padding: .4rem .3rem; }
    .lbqh_box li .txt h3 {font-size: .4rem;   margin-bottom: .25rem; }
    .lbqh_box li .txt p { font-size: .3rem;  line-height: 1.8;  }
    .lbqh_box li .txt span {   font-size: .3rem;   top: .3rem;right: .3rem;}
}
.lbqh_box li{background:#fff;}
.lbqh_box li .txt{position:relative;height:1.8rem; padding:.3rem .2rem;box-sizing:border-box;}
.lbqh_box li .txt h3{font-size:.36rem;margin-bottom:.2rem;}
.lbqh_box li .txt p{ color:#888;line-height:2.2;}
.lbqh_box li .txt p i{color:var(--main_color);margin-right:.03rem;}
.lbqh_box li .txt p strong{color:var(--main_color);}
.lbqh_box li .txt span{position:absolute;top:.2rem;right:.2rem;text-align:right;font-size:.26rem;color:rgba(204,204,204,.3); text-transform:uppercase;font-family:'Beba';}
.lbqh_box li .pic{overflow:hidden;}
.lbqh_box li .pic img{width:100%;display:block;margin-top:.3rem;}

.news-swiper-bottom {width: 100%;position: relative;margin-top:.5rem;}
.news-swiper-bottom .swiper-pagination-progressbar {background: rgba(0,0,0,.1);position: absolute;bottom: 0;}
.news-pagination {height: 4px;position: relative;left: auto;top: auto;display: inline-block;vertical-align: middle;transform: none;border-radius: 10px;overflow: hidden;}
.news-swiper-bottom .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: var(--main_color);}
.news-swiper-bottom  .swiper-button-next, .news-swiper-bottom  .swiper-button-prev{width:.2rem;height: .2rem;background-size:cover;margin-top:-.13rem;}
.news-swiper-bottom  .swiper-button-prev{left:auto;right:calc(5% + .4rem);}
.news-swiper-bottom  .swiper-button-next{left:auto;right:5%;}


@media screen and (max-width:768px) {
.jmbz_bg{background:url(../images/m_zsjmbg4.jpg) no-repeat top center;  padding:0 0 20px;background-size:cover;margin-top:-20px;}

/*标题通用*/
.jmbd_tit{padding:20px 0 30px;}
.jmbd_tit p{font-size:15px;}
.jmbd_tit h3{font-size:26px;line-height:1.2;margin:10px 0;}
.jmbd_tit .line {width: 60px;height: 6px;}

.baozhang li{background:#fff;border-top:5px solid var(--main_color);margin-bottom:20px;}
.baozhang li .txt{position:relative;height:100%; padding:20px 15px 0;}
.baozhang li .txt h3{font-size:20px;margin-bottom:15px;}
.baozhang li .txt p{line-height:1.6;margin-bottom:5px;}
.baozhang li .txt p i{margin-right:5px;color:var(--main_color);}
.baozhang li .txt p strong{color:var(--main_color);}
.baozhang li .txt span{position:absolute;top:10px;right:10px;text-align:right;font-size:24px;color:rgba(204,204,204,.3); text-transform:uppercase;font-family:'Beba';}
.baozhang li .pic{overflow:hidden;}
.baozhang li .pic img{width:100%;display:block;margin-top:15px;}
}


/*=====================加盟政策======================*/
.jmzc_bg{background:url(../images/jmbd_bg3.jpg) no-repeat  top center ; background-size:cover; padding:.3rem 0 .8rem;}
.jmzc_bg .jmbd_tit p{color:rgba(255,255,255,.3)}
.jmzc_bg .jmbd_tit h3{color:#fff;}
.jmzc_bg .jmbd_tit .line {background:#fff;}

.biaoti{}
.biaoti b{display:block;color:#fff;font-size:.56rem;position:relative;top:-.35rem;font-family:'alimama';}
.biaoti span{font-weight:bold;display:block;font-size:1rem;font-family:'alimama';background: linear-gradient(to bottom, #fff 30%, rgba(231,0,18,.6));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.zc_bg{ display:flex;justify-content:flex-end; position:relative; }
.zc_bg .pic{ width:45%;}
.zc_bg .pic img{ width:100%;display:block;}


.zc_box{ position:absolute;top:0;left:0;right:0;bottom:0;}
.zc_box .txt{width:55%;}
.zc_box .txt ul{margin-top:.5rem; }
.zc_box .txt li{width: calc(100%/3);margin-bottom:.8rem;position:relative;}
@media screen and (min-width:769px)  {
 .zc_box .txt li:nth-child(1):before{content: "";position: absolute;right: .9rem;top:57%; transform:translateY(-50%);width:1px;height:1.2rem;background:rgba(255,255,255,.35);}
.zc_box .txt li:nth-child(2):before{content: "";position: absolute;right: .9rem;top:57%; transform:translateY(-50%);width:1px;height:1.2rem;background:rgba(255,255,255,.35);}
.zc_box .txt li:nth-child(4):before{content: "";position: absolute;right: .9rem;top:57%; transform:translateY(-50%);width:1px;height:1.2rem;background:rgba(255,255,255,.35);}
.zc_box .txt li:nth-child(5):before{content: "";position: absolute;right: .9rem;top:57%; transform:translateY(-50%);width:1px;height:1.2rem;background:rgba(255,255,255,.35);}
}


.zc_box .txt li h3{font-size:1rem;color:#fff;font-family:'Beba'; height:1rem;}
.zc_box .txt li h3 strong{font-size:.3rem;font-weight:normal;margin-left:.1rem;font-family:'alimama';}
.zc_box .txt li p{font-size:.28rem;color:#fff;font-weight:bold;} 
.zc_box .txt li:nth-child(3n) {
    margin-right: 0;
}


@media screen and (max-width:768px) {
.biaoti{}
.biaoti b{font-size:22px;top:-15px;}
.biaoti span{font-size:36px;}
.zc_bg{margin-bottom:140px;}
.m_jmzc {overflow:hidden;}
.m_jmzc img{width:100%;display:block;}

}



/*=====================加盟区域======================*/
.biaoti1 b{color:#000;line-height:1.1;font-weight:bold;font-family:'alimama';}
.biaoti1 span{background: linear-gradient(to bottom, var(--main_color), #F0A8A9);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.jmqu_box .tabs1{}
.jmqu_box .tabs1 a{background:rgba(255,255,255,.6);display:inline-block;padding:0 .36rem; font-size:.28rem;line-height: .55rem;border-radius:.55rem;color: #000;position:relative;font-family:'alimama';}
.jmqu_box .tabs1 a span{ font-size:.3rem;}
.jmqu_box .tabs1 a:last-child{margin-right:0;}
.jmqu_box .tabs1 a.active{color: #fff;background:var(--main_color);}

.jmqu_box {}
.jmqu_box .txt{width:50%;overflow:hidden;}
.jmqu_box .quyu li{margin-top:.5rem;position:relative;box-sizing:border-box;height:5rem;}
.jmqu_box .quyu li h3{font-size:.5rem;color:var(--main_color);margin-bottom:.3rem;font-family:'alimama';}
.jmqu_box .quyu li h3 span{ font-size:.56rem;}
.jmqu_box .quyu li dt{font-size:.18rem;margin-bottom:.25rem;font-weight:bold;color:#000;font-family:'alimama';}
.jmqu_box .quyu li dt strong{color:#666;}

.jmqu_box .ditu{width:50%;overflow:hidden;}
.jmqu_box .ditu img{width:100%;display:block;}
.jmqu_box .ditu span{display:block;margin-top:.2.6rem;font-size:.16rem;}



@media screen and (max-width:768px) {
.biaoti{margin-top}
.biaoti b{font-size:22px;top:-15px;}
.biaoti span{font-size:36px;}

.jmqu_box .tabs1{}
.jmqu_box .tabs1 a{background:rgba(255,255,255,.6);display:inline-block;padding:0 15px; font-size:18px;line-height:35px;border-radius:35px;color: #000;}
.jmqu_box .tabs1 a span{ font-size:18px;}

.jmqu_box {}
.jmqu_box .txt{width:100%;}
.jmqu_box .quyu li{height:100%;}
.jmqu_box .quyu li h3{font-size:22px;margin-bottom:15px;}
.jmqu_box .quyu li h3 span{ font-size:22px;}
.jmqu_box .quyu li dt{font-size:14px;margin-bottom:10px;line-height:1.6;}
.jmqu_box .quyu li dt strong{color:#666;}

.jmqu_box .ditu{width:100%;margin-top:20px;}
.jmqu_box .ditu span{margin-top:20px;font-size:13px;}


}





/*=====================常见问题======================*/
.cjwt_bg{background:url(../images/jmbd_bg4.jpg) no-repeat top center ; background-size:cover; padding:0 0 .6rem;}
#cjwt_box{position:relative;padding-top:.5rem;}
.wenti_box li{background:#fff;border-radius:20px;position:relative;margin-bottom:.5rem;}
.wenti_box li .pic{position:absolute;right:0;top:-.4rem;overflow:hidden; }
.wenti_box li .pic img{width:.45rem;display:block;}
.wenti_box li h3{ font-size:.16rem;background:var(--main_color);width:100%;line-height:.45rem;border-radius:.45rem;color:#fff;padding:0 .2rem;box-sizing:border-box;}
.wenti_box li h3 i{font-size:.2rem;font-style:normal;}
.wenti_box li .da{margin:.2rem .2rem .3rem;box-sizing:border-box;  }
.wenti_box li .da span{display:inline-block;font-size:.22rem;font-weight:bold;width:5%;}
.wenti_box li .da p{display:inline-block;width:93%;position:relative;top:.03rem;line-height:2; text-align:justify; height:3rem; overflow:auto; padding-right:15px; box-sizing:border-box; text-align:justify;}

.wenti_box li .da p::-webkit-scrollbar{height:0px; width:3px;background: #ddd;}
.wenti_box li .da p::-webkit-scrollbar-track{background: #ddd;}
.wenti_box li .da p::-webkit-scrollbar-thumb {background:#aaa;}

/*分页器*/
#cjwt_box .swiper-pagination{ display:block; width:100%; text-align:center; position:relative; cursor:pointer;}
#cjwt_box .swiper-pagination-bullet{width:50px;height: 5px; display: inline-block;  background:rgba(204,204,204,.5); opacity:1; margin:0 3px; transition:0.3s all; border-radius:10px;}
#cjwt_box .swiper-pagination-bullet-active{  background: var(--main_color);}

@media screen and (max-width:768px) {
.cjwt_bg{ padding:0 0 15px;}

.wenti_box li h3{ font-size:13px; line-height:36px; padding:0 10px; }
.wenti_box li h3 i{font-size:14px; }
.wenti_box li .da{margin:10px 10px 10px; }
.wenti_box li .da span{display:inline-block;font-size:13px; width:5%;}
.wenti_box li .da p{ width:93%; top:.03rem;line-height:1.6; height:220px; padding-right:15px;}

/*分页器*/
#cjwt_box .swiper-pagination-bullet{width:8px;height:8px; background:#ccc;}
#cjwt_box .swiper-pagination-bullet-active{  background: var(--main_color);}
}

/*=====================加盟申请======================*/
.jmsq_bg{background:url(../images/jmbd_bg5.jpg) no-repeat top center ; background-size:cover; padding:0 0 .8rem;}

.jmbd_form{  overflow:hidden; border:solid 1px #eee;}
.jmbd_form .item{background:#fff; padding:.2rem .2rem;box-sizing:border-box;}
.jmbd_form .item:nth-child(odd){background:#f4f5f7;}
.jmbd_form dl{ width:23%;}
.jmbd_form dt{ font-weight:bold; margin-bottom:6px; line-height:20px;font-size:.15rem;}
.jmbd_form dt span{ color:#f00; display:inline-block; margin-right:5px;}
.jmbd_form dd{ margin-top:.1rem;}

.jmbd_form  .el-cascader{width:100%;}
.jmbd_form .el-cascader .el-input.is-focus .el-input__inner { border-color: var(--main_color);}
.jmbd_form .el-cascader:not(.is-disabled):hover .el-input__inner {cursor: pointer;border-color: var(--main_color);}
.jmbd_form .el-cascader .el-input .el-input__inner:focus {border-color: var(--main_color);}
.jmbd_form  label{display:block;line-height:2.2;color:#666;font-size:14px;}
/*.jmbd_form  input[type="radio" i]{width:10px;height:10px;margin-right:.03rem;}
.jmbd_form input[type="checkbox" i]{width:12px;height:12px;margin-right:.03rem;}*/
.jmbd_form input[type=text]{ width:100%;  border-radius:3px; box-sizing:border-box; border:solid 1px #ddd; height:.35rem;outline: none; padding:0 15px; transition:0.3s all;}
.jmbd_form select{ width:100%;  border-radius:3px; box-sizing:border-box; border:solid 1px #ddd; height:.35rem;outline: none; padding:0 15px; transition:0.3s all;}
.jmbd_form textarea{ width:100%;  height:1.6rem;border-radius:3px; box-sizing:border-box; border:solid 1px #ddd; outline: none; padding:0 15px; transition:0.3s all;}
.jmbd_form input:focus{border:solid 1px var(--main_color);}
.jmbd_form .miaosu dl{width:100%;}


.jmbd_form .submit{display:block; border:none;outline: none; font-size:.18rem;cursor:pointer; text-align:center; color:#fff; background:var(--main_color);  transition:0.3s all; width:2.5rem; line-height:52px;margin:.15rem auto 0;}
.jmbd_form .submit i{margin-left:.25rem;}

@media screen and (max-width:768px) {
.jmsq_bg{background:none; padding:0 0 .8rem;}

.el-cascader-menu{max-width:130px; min-width:auto!important;}
.el-cascader-node{ padding-left:5px;}

.jmbd_form{  overflow:hidden; border:solid 0px #eee;}
.jmbd_form .item{background:#fff; padding:0;box-sizing:border-box;}
.jmbd_form .item:nth-child(odd){background:none;}

.jmbd_form dl{ width:100%; margin-bottom:10px;}
.jmbd_form dt{ font-weight:bold; margin-bottom:0px; line-height:15px;font-size:13px;}
.jmbd_form dt span{ color:#f00; display:inline-block; margin-right:5px;}
.jmbd_form dd{ margin-top:.1rem;}

.jmbd_form dl.xuanze{ border-bottom:dotted 1px #ddd; padding-bottom:6px; margin-bottom:15px;}
.jmbd_form dl.xuanze dd{padding-left:10px;}
.jmbd_form dl.xuanze label{ line-height:2; font-size:13px;}


.jmbd_form input[type=text]{  border:solid 1px #e8e8e8; height:38px; padding:0 12px; }
.jmbd_form select{ border:solid 1px #e8e8e8; height:38px; padding:0 12px; background:#fff;}
.jmbd_form textarea{ height:66px; border:solid 1px #e8e8e8; padding:12px; }



.jmbd_form .submit{ font-size:18px; border-radius:5px;  width:100%; line-height:48px;margin:10px auto 10px;}

}

/*=====================悬浮======================*/
.xf_bg{position:fixed;left:0;bottom:0; z-index:8888; width:100%;}
.xf_bg .pic{overflow:hidden;box-shadow: 0 15px 15px rgba(0, 0, 0, 0.5), 0 -20px 25px rgba(0, 0, 0, 0.15);border-radius:40px 40px 0 0; height:1.5rem;}
.xf_bg .pic img{width:100%; height:100%; object-fit:cover; display:block;}
.xf_bg .txt{position:absolute;top:50%;left:50%; transform:translate(-50%,-50%);text-align:center;}
.xf_bg .txt p{color:rgba(255,255,255,.3);font-size:.22rem; font-weight:bold;}
.xf_bg .txt h3{color:#fff;font-size:.36rem;margin:.1rem 0 .15rem; font-family:'alimama';}
.xf_bg .txt a{display:block;width:2.5rem;line-height:.36rem;border-radius:.45rem;background:#fff;text-align:center;margin:0 auto;font-size:.16rem;font-weight:bold;transition:0.3s all;color:var(--main_color); font-family:'alimama';}
.close{position:absolute;right:.3rem;top:.2rem; cursor:pointer;}
.close img{width:15px;filter: grayscale(100%) brightness(1000%);}
.xf_bg.active{ position:relative;}

.bottom_blank{height:1.5rem;}

@media screen and (max-width:768px) {
.xf_bg .pic{ border-radius:20px 20px 0 0; height:80px;}
.close img{width:12px; }

.xf_bg .txt{width:100%;}
.xf_bg .txt p{ font-size:14px; }
.xf_bg .txt h3{ font-size:16px;margin:5px 0 5px; }
.xf_bg .txt a{display:block;width:40%;line-height:25px; font-size:13px;}

}




.cd-top {bottom:1.8rem!important;}

